/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any/General.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any/INI.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any/XML.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Config/Any/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any::General.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any::INI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any::XML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Any::YAML.3
